.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-3.276000px;}
.ls2{letter-spacing:-2.200000px;}
.ls8{letter-spacing:-2.152000px;}
.ls5{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003600px;}
.lsc{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls6{letter-spacing:0.004000px;}
.ls3{letter-spacing:0.031535px;}
.ls7{letter-spacing:6.393600px;}
.ls0{letter-spacing:25.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.987200px;}
.ws7{word-spacing:-0.022400px;}
.ws2{word-spacing:-0.006400px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.003200px;}
.ws3{word-spacing:0.003600px;}
.ws1{word-spacing:0.004000px;}
.ws4{word-spacing:0.014400px;}
._3{margin-left:-6.332400px;}
._4{margin-left:-3.960000px;}
._1{margin-left:-2.832000px;}
._0{margin-left:-1.747600px;}
._2{width:2.200000px;}
._6{width:3.276000px;}
._8{width:37.911600px;}
._c{width:72.352800px;}
._f{width:80.344800px;}
._11{width:94.384800px;}
._e{width:114.400800px;}
._d{width:148.348800px;}
._5{width:159.951600px;}
._10{width:176.428800px;}
._16{width:185.821200px;}
._7{width:201.963600px;}
._15{width:236.055600px;}
._9{width:269.895600px;}
._a{width:310.384800px;}
._b{width:316.360800px;}
._13{width:340.063200px;}
._14{width:364.060800px;}
._12{width:369.957600px;}
.fc3{color:rgb(4,5,5);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(8,9,9);}
.fc0{color:rgb(170,31,36);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:80.000000px;}
.fs8{font-size:96.000000px;}
.fs4{font-size:200.000800px;}
.fs3{font-size:315.353200px;}
.y28{bottom:-2.434832px;}
.y0{bottom:0.000000px;}
.y6{bottom:0.005467px;}
.y8{bottom:0.130435px;}
.y24{bottom:0.286488px;}
.y2c{bottom:0.555011px;}
.y26{bottom:3.137148px;}
.y2a{bottom:3.216815px;}
.y7{bottom:26.553993px;}
.y5{bottom:26.678961px;}
.y1{bottom:26.684428px;}
.y30{bottom:28.388670px;}
.y4{bottom:37.048905px;}
.y31{bottom:37.984598px;}
.y68{bottom:68.087195px;}
.y69{bottom:68.094224px;}
.y66{bottom:91.429059px;}
.y67{bottom:91.438901px;}
.y64{bottom:114.776548px;}
.y65{bottom:114.780765px;}
.y62{bottom:138.124036px;}
.y63{bottom:138.128254px;}
.y60{bottom:161.465901px;}
.y61{bottom:161.474336px;}
.y1f{bottom:172.457558px;}
.y5e{bottom:184.811983px;}
.y5f{bottom:184.817607px;}
.y5a{bottom:192.371100px;}
.y5c{bottom:208.160877px;}
.y5d{bottom:208.165095px;}
.y59{bottom:209.242938px;}
.y58{bottom:224.239016px;}
.y5b{bottom:231.203289px;}
.y57{bottom:239.233845px;}
.y51{bottom:263.246472px;}
.y56{bottom:309.200236px;}
.y54{bottom:331.933354px;}
.y55{bottom:331.934759px;}
.y21{bottom:334.024994px;}
.y53{bottom:354.666471px;}
.y52{bottom:387.276693px;}
.y16{bottom:393.492568px;}
.y2d{bottom:395.837111px;}
.y15{bottom:412.232980px;}
.y20{bottom:414.191686px;}
.y4f{bottom:424.725338px;}
.y41{bottom:424.829217px;}
.y14{bottom:430.973392px;}
.y1e{bottom:432.468313px;}
.y40{bottom:447.560929px;}
.y4e{bottom:448.157179px;}
.y13{bottom:449.713803px;}
.y1b{bottom:450.918176px;}
.y3e{bottom:455.996223px;}
.y3f{bottom:464.431517px;}
.y12{bottom:468.454215px;}
.y1a{bottom:469.660150px;}
.y4d{bottom:471.589020px;}
.y3d{bottom:487.163229px;}
.y11{bottom:487.194627px;}
.y19{bottom:488.019411px;}
.y4c{bottom:495.022267px;}
.y3b{bottom:495.598523px;}
.y3c{bottom:504.033817px;}
.y22{bottom:505.183673px;}
.y10{bottom:505.935039px;}
.y18{bottom:507.395594px;}
.y4b{bottom:518.104044px;}
.yf{bottom:524.675450px;}
.y49{bottom:526.539338px;}
.y17{bottom:526.760842px;}
.y3a{bottom:526.766935px;}
.y4a{bottom:534.976038px;}
.y3{bottom:547.235176px;}
.y39{bottom:549.498646px;}
.y48{bottom:558.057814px;}
.y38{bottom:572.230358px;}
.y47{bottom:581.491061px;}
.y36{bottom:589.100946px;}
.y46{bottom:604.922903px;}
.y37{bottom:605.971535px;}
.ye{bottom:617.007867px;}
.y45{bottom:628.004679px;}
.y34{bottom:628.704652px;}
.y2f{bottom:632.441331px;}
.yd{bottom:635.752965px;}
.y43{bottom:636.439973px;}
.y35{bottom:637.138541px;}
.y44{bottom:644.875267px;}
.y33{bottom:645.573835px;}
.y2b{bottom:653.943052px;}
.yc{bottom:654.498063px;}
.y42{bottom:667.957044px;}
.y32{bottom:668.306952px;}
.y29{bottom:670.026346px;}
.yb{bottom:673.243161px;}
.y27{bottom:675.677993px;}
.y25{bottom:688.851111px;}
.ya{bottom:691.988259px;}
.y50{bottom:699.411318px;}
.y23{bottom:714.873993px;}
.y2{bottom:715.160481px;}
.y1c{bottom:1033.229492px;}
.y2e{bottom:1049.946995px;}
.y9{bottom:1074.242204px;}
.y1d{bottom:1186.308835px;}
.h4{height:6.496739px;}
.h5{height:9.082000px;}
.hf{height:9.517824px;}
.h12{height:12.428000px;}
.he{height:12.524850px;}
.h11{height:12.604516px;}
.hc{height:14.199412px;}
.hd{height:15.085118px;}
.h10{height:15.169471px;}
.h9{height:20.384000px;}
.h15{height:22.240000px;}
.h1{height:23.296000px;}
.h14{height:26.208000px;}
.h13{height:26.244000px;}
.h8{height:27.540000px;}
.h3{height:29.160000px;}
.h7{height:30.600000px;}
.h2{height:36.720000px;}
.ha{height:58.240000px;}
.hb{height:72.000000px;}
.h6{height:229.892483px;}
.h0{height:1237.176471px;}
.wd{width:10.934641px;}
.we{width:17.183007px;}
.w7{width:18.745098px;}
.w3{width:19.626118px;}
.w6{width:24.993464px;}
.w8{width:26.497758px;}
.w4{width:26.555556px;}
.w5{width:28.117647px;}
.w10{width:45.859882px;}
.w1{width:46.943974px;}
.w2{width:192.354386px;}
.wb{width:313.497706px;}
.wc{width:362.056882px;}
.wf{width:367.314882px;}
.w9{width:395.013889px;}
.wa{width:395.210712px;}
.w0{width:956.000000px;}
.x39{left:-8.831128px;}
.x33{left:-7.800148px;}
.x3f{left:-5.314860px;}
.x2c{left:-3.202912px;}
.x6{left:-1.139546px;}
.x0{left:0.000000px;}
.x1a{left:1.038322px;}
.x35{left:16.819976px;}
.x3{left:20.111928px;}
.x8{left:25.103592px;}
.x4{left:38.012716px;}
.x41{left:42.656970px;}
.xa{left:54.822539px;}
.xc{left:85.926905px;}
.x10{left:89.039528px;}
.x2{left:91.595735px;}
.x11{left:93.725803px;}
.x16{left:96.068940px;}
.x13{left:97.474822px;}
.x45{left:99.974012px;}
.x19{left:112.470588px;}
.x12{left:113.547807px;}
.x1f{left:120.642201px;}
.x49{left:121.837514px;}
.x42{left:129.867289px;}
.x1b{left:139.026144px;}
.x53{left:141.508151px;}
.x52{left:143.982504px;}
.x43{left:148.257167px;}
.xe{left:149.535427px;}
.x26{left:154.986501px;}
.x2e{left:165.737752px;}
.x1c{left:168.705882px;}
.x48{left:182.265149px;}
.x1d{left:193.699346px;}
.x4b{left:198.279555px;}
.x28{left:199.303037px;}
.x17{left:204.634299px;}
.x1e{left:214.006536px;}
.x20{left:220.067920px;}
.x3b{left:228.857184px;}
.x25{left:241.624782px;}
.x21{left:257.745098px;}
.x46{left:260.077301px;}
.x15{left:271.804390px;}
.x30{left:274.396993px;}
.x22{left:276.490196px;}
.x27{left:285.941318px;}
.x23{left:295.938704px;}
.x38{left:320.178771px;}
.x51{left:324.687592px;}
.x1{left:357.936710px;}
.x3e{left:361.635274px;}
.x2a{left:366.636154px;}
.x24{left:389.699029px;}
.x4a{left:402.638614px;}
.x5{left:415.453856px;}
.x7{left:427.787350px;}
.x14{left:446.758951px;}
.x29{left:453.274435px;}
.x9{left:456.804761px;}
.x50{left:484.250865px;}
.xb{left:487.221963px;}
.x32{left:488.940889px;}
.x34{left:490.499856px;}
.x40{left:491.762963px;}
.x2b{left:534.800771px;}
.x4d{left:538.198476px;}
.x2d{left:539.736512px;}
.xd{left:551.517806px;}
.x36{left:562.356065px;}
.x4c{left:572.577924px;}
.x4f{left:576.861647px;}
.x18{left:582.520636px;}
.xf{left:598.180603px;}
.x3a{left:663.093472px;}
.x47{left:669.521478px;}
.x2f{left:709.786105px;}
.x3c{left:723.484086px;}
.x37{left:793.545608px;}
.x4e{left:808.494824px;}
.x3d{left:815.241497px;}
.x31{left:818.929595px;}
.x44{left:907.578444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.796251pt;}
.ls2{letter-spacing:-1.877824pt;}
.ls8{letter-spacing:-1.836854pt;}
.ls5{letter-spacing:-0.273138pt;}
.ls4{letter-spacing:-0.003414pt;}
.lsa{letter-spacing:-0.003073pt;}
.lsc{letter-spacing:-0.002731pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003073pt;}
.ls6{letter-spacing:0.003414pt;}
.ls3{letter-spacing:0.026917pt;}
.ls7{letter-spacing:5.457299pt;}
.ls0{letter-spacing:21.851046pt;}
.ws5{word-spacing:-1.696187pt;}
.ws7{word-spacing:-0.019120pt;}
.ws2{word-spacing:-0.005463pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002731pt;}
.ws3{word-spacing:0.003073pt;}
.ws1{word-spacing:0.003414pt;}
.ws4{word-spacing:0.012291pt;}
._3{margin-left:-5.405061pt;}
._4{margin-left:-3.380084pt;}
._1{margin-left:-2.417272pt;}
._0{margin-left:-1.491675pt;}
._2{width:1.877824pt;}
._6{width:2.796251pt;}
._8{width:32.359692pt;}
._c{width:61.757202pt;}
._f{width:68.578825pt;}
._11{width:80.562758pt;}
._e{width:97.647545pt;}
._d{width:126.624080pt;}
._5{width:136.527726pt;}
._10{width:150.591946pt;}
._16{width:158.608890pt;}
._7{width:172.387341pt;}
._15{width:201.486788pt;}
._9{width:230.371140pt;}
._a{width:264.930959pt;}
._b{width:270.031813pt;}
._13{width:290.263150pt;}
._14{width:310.746457pt;}
._12{width:315.779709pt;}
.fs6{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:68.284519pt;}
.fs8{font-size:81.941423pt;}
.fs4{font-size:170.711980pt;}
.fs3{font-size:269.171769pt;}
.y28{bottom:-2.078267pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:0.004667pt;}
.y8{bottom:0.111333pt;}
.y24{bottom:0.244533pt;}
.y2c{bottom:0.473733pt;}
.y26{bottom:2.677733pt;}
.y2a{bottom:2.745733pt;}
.y7{bottom:22.665333pt;}
.y5{bottom:22.772000pt;}
.y1{bottom:22.776667pt;}
.y30{bottom:24.231333pt;}
.y4{bottom:31.623333pt;}
.y31{bottom:32.422000pt;}
.y68{bottom:58.116267pt;}
.y69{bottom:58.122267pt;}
.y66{bottom:78.039867pt;}
.y67{bottom:78.048267pt;}
.y64{bottom:97.968267pt;}
.y65{bottom:97.971867pt;}
.y62{bottom:117.896667pt;}
.y63{bottom:117.900267pt;}
.y60{bottom:137.820267pt;}
.y61{bottom:137.827467pt;}
.y1f{bottom:147.202267pt;}
.y5e{bottom:157.747467pt;}
.y5f{bottom:157.752267pt;}
.y5a{bottom:164.199600pt;}
.y5c{bottom:177.677067pt;}
.y5d{bottom:177.680667pt;}
.y59{bottom:178.600667pt;}
.y58{bottom:191.400667pt;}
.y5b{bottom:197.345067pt;}
.y57{bottom:204.199600pt;}
.y51{bottom:224.695733pt;}
.y56{bottom:263.919867pt;}
.y54{bottom:283.323867pt;}
.y55{bottom:283.325067pt;}
.y21{bottom:285.109200pt;}
.y53{bottom:302.727867pt;}
.y52{bottom:330.562533pt;}
.y16{bottom:335.868133pt;}
.y2d{bottom:337.869333pt;}
.y15{bottom:351.864133pt;}
.y20{bottom:353.536000pt;}
.y4f{bottom:362.527067pt;}
.y41{bottom:362.615733pt;}
.y14{bottom:367.860133pt;}
.y1e{bottom:369.136133pt;}
.y40{bottom:382.018533pt;}
.y4e{bottom:382.527467pt;}
.y13{bottom:383.856133pt;}
.y1b{bottom:384.884133pt;}
.y3e{bottom:389.218533pt;}
.y3f{bottom:396.418533pt;}
.y12{bottom:399.852133pt;}
.y1a{bottom:400.881467pt;}
.y4d{bottom:402.527867pt;}
.y3d{bottom:415.821333pt;}
.y11{bottom:415.848133pt;}
.y19{bottom:416.552133pt;}
.y4c{bottom:422.529467pt;}
.y3b{bottom:423.021333pt;}
.y3c{bottom:430.221333pt;}
.y22{bottom:431.202800pt;}
.y10{bottom:431.844133pt;}
.y18{bottom:433.090800pt;}
.y4b{bottom:442.231067pt;}
.yf{bottom:447.840133pt;}
.y49{bottom:449.431067pt;}
.y17{bottom:449.620133pt;}
.y3a{bottom:449.625333pt;}
.y4a{bottom:456.632267pt;}
.y3{bottom:467.096133pt;}
.y39{bottom:469.028133pt;}
.y48{bottom:476.333867pt;}
.y38{bottom:488.430933pt;}
.y47{bottom:496.335467pt;}
.y36{bottom:502.830933pt;}
.y46{bottom:516.335867pt;}
.y37{bottom:517.230933pt;}
.ye{bottom:526.651067pt;}
.y45{bottom:536.037467pt;}
.y34{bottom:536.634933pt;}
.y2f{bottom:539.824400pt;}
.yd{bottom:542.651067pt;}
.y43{bottom:543.237467pt;}
.y35{bottom:543.833733pt;}
.y44{bottom:550.437467pt;}
.y33{bottom:551.033733pt;}
.y2b{bottom:558.177333pt;}
.yc{bottom:558.651067pt;}
.y42{bottom:570.139067pt;}
.y32{bottom:570.437733pt;}
.y29{bottom:571.905333pt;}
.yb{bottom:574.651067pt;}
.y27{bottom:576.729333pt;}
.y25{bottom:587.973333pt;}
.ya{bottom:590.651067pt;}
.y50{bottom:596.987067pt;}
.y23{bottom:610.185333pt;}
.y2{bottom:610.429867pt;}
.y1c{bottom:881.919733pt;}
.y2e{bottom:896.189067pt;}
.y9{bottom:916.926400pt;}
.y1d{bottom:1012.581600pt;}
.h4{height:5.545333pt;}
.h5{height:7.752000pt;}
.hf{height:8.124000pt;}
.h12{height:10.608000pt;}
.he{height:10.690667pt;}
.h11{height:10.758667pt;}
.hc{height:12.120000pt;}
.hd{height:12.876000pt;}
.h10{height:12.948000pt;}
.h9{height:17.398895pt;}
.h15{height:18.983096pt;}
.h1{height:19.884452pt;}
.h14{height:22.370008pt;}
.h13{height:22.400736pt;}
.h8{height:23.506946pt;}
.h3{height:24.889707pt;}
.h7{height:26.118828pt;}
.h2{height:31.342594pt;}
.ha{height:49.711130pt;}
.hb{height:61.456067pt;}
.h6{height:196.226220pt;}
.h0{height:1056.000000pt;}
.wd{width:9.333333pt;}
.we{width:14.666667pt;}
.w7{width:16.000000pt;}
.w3{width:16.752000pt;}
.w6{width:21.333333pt;}
.w8{width:22.617333pt;}
.w4{width:22.666667pt;}
.w5{width:24.000000pt;}
.w10{width:39.144000pt;}
.w1{width:40.069333pt;}
.w2{width:164.185333pt;}
.wb{width:267.588000pt;}
.wc{width:309.036000pt;}
.wf{width:313.524000pt;}
.w9{width:337.166667pt;}
.wa{width:337.334667pt;}
.w0{width:816.000000pt;}
.x39{left:-7.537867pt;}
.x33{left:-6.657867pt;}
.x3f{left:-4.536533pt;}
.x2c{left:-2.733867pt;}
.x6{left:-0.972667pt;}
.x0{left:0.000000pt;}
.x1a{left:0.886267pt;}
.x35{left:14.356800pt;}
.x3{left:17.166667pt;}
.x8{left:21.427333pt;}
.x4{left:32.446000pt;}
.x41{left:36.410133pt;}
.xa{left:46.794133pt;}
.xc{left:73.343467pt;}
.x10{left:76.000267pt;}
.x2{left:78.182133pt;}
.x11{left:80.000267pt;}
.x16{left:82.000267pt;}
.x13{left:83.200267pt;}
.x45{left:85.333467pt;}
.x19{left:96.000000pt;}
.x12{left:96.919467pt;}
.x1f{left:102.974933pt;}
.x49{left:103.995200pt;}
.x42{left:110.849067pt;}
.x1b{left:118.666667pt;}
.x53{left:120.785200pt;}
.x52{left:122.897200pt;}
.x43{left:126.545867pt;}
.xe{left:127.636933pt;}
.x26{left:132.289733pt;}
.x2e{left:141.466533pt;}
.x1c{left:144.000000pt;}
.x48{left:155.573600pt;}
.x1d{left:165.333333pt;}
.x4b{left:169.242800pt;}
.x28{left:170.116400pt;}
.x17{left:174.666933pt;}
.x1e{left:182.666667pt;}
.x20{left:187.840400pt;}
.x3b{left:195.342533pt;}
.x25{left:206.240400pt;}
.x21{left:220.000000pt;}
.x46{left:221.990667pt;}
.x15{left:232.000400pt;}
.x30{left:234.213333pt;}
.x22{left:236.000000pt;}
.x27{left:244.067067pt;}
.x23{left:252.600400pt;}
.x38{left:273.290667pt;}
.x51{left:277.139200pt;}
.x1{left:305.519200pt;}
.x3e{left:308.676133pt;}
.x2a{left:312.944667pt;}
.x24{left:332.630133pt;}
.x4a{left:343.674800pt;}
.x5{left:354.613333pt;}
.x7{left:365.140667pt;}
.x14{left:381.334000pt;}
.x29{left:386.895333pt;}
.x9{left:389.908667pt;}
.x50{left:413.335467pt;}
.xb{left:415.871467pt;}
.x32{left:417.338667pt;}
.x34{left:418.669333pt;}
.x40{left:419.747467pt;}
.x2b{left:456.482667pt;}
.x4d{left:459.382800pt;}
.x2d{left:460.695600pt;}
.xd{left:470.751600pt;}
.x36{left:480.002667pt;}
.x4c{left:488.727600pt;}
.x4f{left:492.384000pt;}
.x18{left:497.214267pt;}
.xf{left:510.580933pt;}
.x3a{left:565.987733pt;}
.x47{left:571.474400pt;}
.x2f{left:605.842533pt;}
.x3c{left:617.534533pt;}
.x37{left:677.336000pt;}
.x4e{left:690.096000pt;}
.x3d{left:695.854667pt;}
.x31{left:699.002667pt;}
.x44{left:774.669467pt;}
}
